RubyGems Navigation menu

fluent-plugin-groonga 1.0.9

There are two usages. 1) Store data into Groonga. 2) Implement Groonga replication system. See documentation for details.

Gemfile
          gem 'fluent-plugin-groonga', '~> 1.0.9'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-groonga
  
  
  
  
  
  
  

Licenses:

  • LGPL-2.1

Total downloads 3,485

For this version 80

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.9 - November 20, 2014 (29.5 KB)
  2. 1.0.8 - November 5, 2014 (29 KB)
  3. 1.0.7 - November 5, 2014 (28.5 KB)
  4. 1.0.6 - November 5, 2014 (28.5 KB)
  5. 1.0.5 - October 21, 2014 (26 KB)
Show all versions (10 total)